# Constant Field Values

## Contents

- com.databend.*

## com.databend.*

com.databend.jdbc.DatabendClientLoadBalancingPolicy
Modifier and Type
Constant Field
Value
`public static final String`
`DISABLED`
`"disabled"`
`public static final String`
`RANDOM`
`"random"`
`public static final String`
`ROUND_ROBIN`
`"round_robin"`
com.databend.jdbc.DatabendConnection
Modifier and Type
Constant Field
Value
`public static final String`
`LOGOUT_PATH`
`"/v1/session/logout"`

com.databend.jdbc.exception.DatabendUnsupportedOperationException
Modifier and Type
Constant Field
Value
`public static final String`
`OPERATION_NOT_SUPPORTED`
`"JDBC Operation not supported. Method: %s, Line: %d"`